body {
	margin: 0;
	padding: 0;
}

.sidecolor {
	background-color: #fb6e05;
}

#menu {
	border-top: 1px solid #dadada;
	margin: 5px 0 0 0;
	width: 940px;
	background-color: #f2f2f2;
	float: left;
	position: relative;
}

#menu_over {
	background: url(http://s432077373.website-start.de/s/img/menu_overlay.png) no-repeat top left;
	width: 940px;
	height: 31px;
	position: absolute;
	top: -1px;
}

* html #menu_over {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://s432077373.website-start.de/s/img/menu_overlay.png", enabled='true', sizingMethod='scale');
	background: none;
}

#menu_shadow {
	background: url(http://s432077373.website-start.de/s/img/menu_bottom.jpg) no-repeat top left;
	width: 940px;
	height: 12px;
	float: left;
	margin: 5px 0 0 0;
}

#page {
	background-image: none;
	float: left;
}

#container {
	width: 940px;
	margin: 0 auto;
	background-color: #ffffff;
	position: relative;
	z-index: 2;
}

#header {
	width: 940px;
	height: 120px;
}

#header_overlay {
}

#header_overlay_left {
	background: url(http://s432077373.website-start.de/s/img/header_overlay_left.png) top left repeat-y;
	top: 0px;
	left: 0px;
	width: 70px;
	height: 120px;
	position: absolute;
}

#header_overlay_right {
	background: url(http://s432077373.website-start.de/s/img/header_overlay_right.png) top left repeat-y;
	top: 0px;
	right: 0px;
	width: 70px;
	height: 120px;
	position: absolute;
}

* html #header_overlay_left {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://s432077373.website-start.de/s/img/header_overlay_left.png", enabled='true', sizingMethod='scale');
	background: none;
}

* html #header_overlay_right {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://s432077373.website-start.de/s/img/header_overlay_right.png", enabled='true', sizingMethod='scale');
	background: none;
}

#content{
	float: left;
	width: 460px;
	margin: 5px 10px 20px;
}

* html #content{
	width: 430px;
}

#navigation {
	background: url(http://s432077373.website-start.de/s/img/column_bg.jpg) no-repeat top left;
	float: left;
	width: 170px;
	margin: 30px 10px 0 10px;
	padding: 10px 20px 0;
}

* html #navigation {
	width: 160px;
}

#sidebar{
	background: url(http://s432077373.website-start.de/s/img/column_bg.jpg) no-repeat top left;
	float: left;
	width: 170px;
	margin: 30px 10px 0 10px;
	padding: 10px 20px 0;
}

* html #sidebar{
	width: 160px;
}

#footer {
	width: 880px;
	clear: both;
	padding: 18px 30px;
	color: #333333;
}

.clearall {
	clear: both;
}


#menu ul {
	list-style: none;
	text-align: center;
	padding: 0;
	margin: 0 40px;
	display: block;
	width: 860px;
	position: relative;
	z-index: 2;
	float: left;
}

* html #menu ul {
	margin: 0 20px;
}

#menu li {
	display: inline;
	margin: 0;
	padding: 0;
}

#menu li a {
	display: block;
	float: left;
	padding: 7px 20px;
	text-align: center;
	text-decoration: none;
	color: #7a7a7a;
	border-left: 1px solid #f8f8f8;
	border-right: 1px solid #dadada;
	position: relative;
	z-index: 99;
}

#menu li a:hover {
	background: #e4e6e1;
	color: #2e2e2d;
}

#menu li a:active,
#menu li a.current,
#menu li a.parent {
	background: #ffffff;
	color: #fb6e05;
	font-weight: bold;
	padding: 8px 18px 7px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #dadada;
	margin: -1px 0 0 0;
}


ul.mainNav2 {
	width: 210px;
	padding: 0;
	*margin: 0 0 0 10px;
}

* html ul.mainNav2 {
	width: 160px;
}

ul.mainNav3 {
	width: 210px;
	padding: 0;
	margin: 0;
}

* html ul.mainNav3 {
	width: 160px;
}

ul.mainNav2 li {
	margin: 0;
	list-style-type: none;
}

ul.mainNav3 li {
	margin: 0 0 0 20px;
	list-style-type: none;
}

ul.mainNav2 li a,
ul.mainNav2 li a:visited,
ul.mainNav3 li a,
ul.mainNav3 li a:visited {
	background: #707070 url(http://s432077373.website-start.de/s/img/sub_menu.gif) left top no-repeat;
	color: #707070;
	text-decoration: none;
	padding: 3px 0 3px 15px;
	display: block;
}

ul.mainNav2 li a:hover,
ul.mainNav3 li a:hover {
	background: #fb6e05 url(http://s432077373.website-start.de/s/img/sub_menu.gif) left top no-repeat;
	color: #000000;
}

ul.mainNav2 li a.current,
ul.mainNav3 li a.current {
	background: #fb6e05 url(http://s432077373.website-start.de/s/img/sub_menu.gif) left top no-repeat;
	color: #fb6e05;
	font-weight: bold;
}


body, p, table, td {
	font: normal 11px/140% Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

h1 {
	font: bold 14px/140% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

h2 {
	font: bold 12px/140% Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}


a.trackbackUrl, 
a.trackbackUrl:link,
a.trackbackUrl:visited,
a.trackbackUrl:hover,
a.trackbackUrl:active {
	background: #EEEEEE none repeat scroll 0% 0%;
	border: 1px solid black;
	color: #333333;
	padding: 2px;
	text-decoration: none;
}

a:link,
a:visited {
	text-decoration: underline; 
	color: #DB2F2C;
}

a:active, 
a:hover {
	text-decoration: none; 
	color: #DB2F2C;
}

div.hr {
	border-bottom-style: dotted;
	border-bottom-width: 1px; 
	border-color: #CCCCCC;
	height: 1px;
}
 
.altcolor,
.altcolor p {
	color: #000000;
}

.altcolor h1 {
	color: #000000;
}

.altcolor h2 {
	color: #000000;
}

.altcolor a:link,
.altcolor a:visited {
	color: #000000;
}

.altcolor a:active, 
.altcolor a:hover {
	color: #000000;
}

.altcolor div.hr {
	border-color: #000000;
}
